/home/aldente/private/Projects/Inanc_Birol/A91206/AnalyzedData/A91206-1./Solexa/Data/current/BaseCalls/HHFGCCCXY_7/outs/fastq_path/HHFGCCCXY_7/lane7_ATGAATCT--GATCTCAG--CCAGGAGC--TGCTCGTA/lane7_ATGAATCT--GATCTCAG--CCAGGAGC--TGCTCGTA_S1_L007_R1_001.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91206/AnalyzedData/A91206-1./Solexa/Data/current/BaseCalls/HHFGCCCXY_7/outs/fastq_path/HHFGCCCXY_7/lane7_ATGAATCT--GATCTCAG--CCAGGAGC--TGCTCGTA/lane7_ATGAATCT--GATCTCAG--CCAGGAGC--TGCTCGTA_S1_L007_R2_001.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91206/AnalyzedData/A91206-1..1/Solexa/Data/current/BaseCalls/Lane_4/s_4_1_001_ATGAATCT--GATCTCAG--CCAGGAGC--TGCTCGTA.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91206/AnalyzedData/A91206-1..1/Solexa/Data/current/BaseCalls/Lane_4/s_4_2_001_ATGAATCT--GATCTCAG--CCAGGAGC--TGCTCGTA.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91206/AnalyzedData/A91206-1..2/Solexa/Data/current/BaseCalls/Lane_5/s_5_1_001_ATGAATCT--GATCTCAG--CCAGGAGC--TGCTCGTA.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91206/AnalyzedData/A91206-1..2/Solexa/Data/current/BaseCalls/Lane_5/s_5_2_001_ATGAATCT--GATCTCAG--CCAGGAGC--TGCTCGTA.fastq.gz
